local fn = _gn(0x01C7B9B38428AEB6)
--- Example: 		CLEAR_AREA_OF_VEHICLES(0, 0, 0, 10000, false, false, false, false, false);
-- ```
-- ```
-- NativeDB Added Parameter 10: BOOL p9
function Global.ClearAreaOfVehicles(x, y, z, radius, p4, p5, p6, p7, p8)
	return _in2(fn, x, y, z, radius, p4, p5, p6, p7, p8)
end
